/* 首页 */
@import url("http://at.alicdn.com/t/c/font_3623110_kzkbb8k39of.css");
/* 列表 */
@import url("http://at.alicdn.com/t/c/font_3623124_6tl13x5oev.css");

body {
  padding-top: 2.5067rem;
}

.banner {
  width: 10rem;
  height: 2.64rem;
  margin: 0 auto;
  background: url(../images/lists/banner_interview.png) no-repeat;
  background-size: 10rem 3.3333rem;
  background-position: center top;
  padding-top: 2.1067rem;
}
.banner.zcjy {
  background: url(../images/lists/banner_zcjy.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.ljc {
  background: url(../images/lists/banner_ljc.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.study {
  background: url(../images/lists/banner_study.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.note {
  background: url(../images/lists/banner_note.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.train {
  background: url(../images/lists/banner_train.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.jsgh {
  background: url(../images/lists/banner_jsgh.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.smzp {
  background: url(../images/lists/banner_smzp.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.banner.sxh {
  background: url(../images/lists/banner_sxh.png) no-repeat;
  background-size: 10rem 3.3333rem;
}
.ad-swiper {
  width: 9.2rem;
  height: 2.24rem;
  border-radius: 0.2133rem;
  margin: 0 auto;
  overflow: hidden;
}
.ad-swiper img {
  width: 100%;
  height: 100%;
}
.swiper-pagination-ad {
  bottom: 0.1067rem !important;
}
.ad-swiper .swiper-pagination-bullet {
  opacity: 1;
  width: 0.16rem;
  height: 0.16rem;
  background-color: #ffffff;
}
.ad-swiper .swiper-pagination-bullet-active {
  width: 0.3867rem;
  height: 0.16rem;
  background-color: #326cf6;
  border-radius: 0.0667rem;
}
.banner-tabs {
  width: 100%;
  background-color: #ffffff;
  border-top: solid 1px #e8e8e8;
  border-bottom: solid 1px #e8e8e8;
  box-sizing: border-box;
  overflow-x: auto;
}
.banner-tabs::-webkit-scrollbar {
  display: none;
}
.banner-tabs div {
  display: flex;
}
.banner-tabs div a {
  font-size: 0.3733rem;
  line-height: 1;
  color: #000000;
  padding: 0.32rem 0;
  white-space: nowrap;
  margin-left: 0.4rem;
}
.banner-tabs div a.active {
  color: #326cf6;
  font-weight: bold;
  border-bottom: 0.0667rem solid #326cf6;
}

.lists {
  background: #f6f9ff;
  padding: 0.4rem 0 0.6667rem 0;
}
.lists .zcjy-item {
  display: none;
}
.lists .zcjy-item.active {
  display: block;
}
.lists .lists-item {
  display: none;
  background-color: #ffffff;
  border-radius: 0.16rem;
  padding: 0 0.4rem 0.5333rem 0.4rem;
  margin-bottom: 0.2667rem;
}
.lists .lists-item:nth-child(1),
.lists .lists-item:nth-child(2),
.lists .lists-item:nth-child(3),
.lists .lists-item:nth-child(4),
.lists .lists-item:nth-child(5) {
  display: block;
}
.lists .lists-item .lists-item-tit {
  display: flex;
  align-items: center;
  padding-top: 0.5333rem;
  margin-bottom: 0.3733rem;
}
.lists .lists-item .lists-item-tit i {
  font-size: 0.3733rem;
  color: #326cf6;
  border-radius: 50%;
  border: 1px solid #326cf6;
  margin-right: 0.1733rem;
  width: 0.5733rem;
  height: 0.5733rem;
  line-height: 0.5733rem;
  text-align: center;
}
.lists .lists-item .lists-item-tit span {
  font-weight: bold;
  color: #000;
  flex: 1;
  font-size: 0.4rem;
}
.lists .lists-item .lists-item-tit img {
  height: 0.2267rem;
  margin-top: 0.1433rem;
}
.lists .lists-item .lists-item-info {
  display: flex;
}
.lists .lists-item .lists-item-info img {
  width: 2.8rem;
  height: 1.9333rem;
  border-radius: 0.1333rem;
  margin-right: 0.2933rem;
}
.lists .lists-item .lists-item-info div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.lists .lists-item .lists-item-info div p {
  width: 5.2133rem;
  font-size: 0.3467rem;
  color: #666666;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.lists .lists-item .lists-item-info div span {
  color: #999999;
  font-size: 0.32rem;
}
.more-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.5467rem;
  height: 1.0533rem;
  background: linear-gradient(45deg, #fe4e33 0%, #ff8534 100%);
  border-radius: 0.52rem;
  margin: 0 auto;
  font-size: 0.4rem;
  color: #ffffff;
}
.more-btn i {
  font-size: 0.48rem;
  font-weight: normal;
  animation: op 1s infinite;
  margin-left: 0.1067rem;
}
.tit {
  position: relative;
  font-size: 0.4533rem;
  font-weight: bold;
  color: #000;
  /* padding-left: 0.2rem; */
}
/* .tit::before {
  position: absolute;
  top: 0.08rem;
  left: 0;
  content: "";
  width: 0.0667rem;
  height: 0.44rem;
  background-color: #326cf6;
} */
.hot-channel {
  padding-top: 0.6667rem;
  padding-bottom: 0.4533rem;
}
.hot-channel .hot-channel-lists {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.hot-channel .hot-channel-item {
  display: flex;
  align-items: center;
  width: 4.4133rem;
  height: 1.84rem;
  background-color: #ffffff;
  box-shadow: 0rem 0rem 0.1333rem 0rem rgba(153, 153, 153, 0.1);
  border-radius: 0.08rem;
  margin-top: 0.4rem;
}
.hot-channel .hot-channel-item .hot-channel-item-left {
  position: relative;
}

.hot-channel .hot-channel-item .hot-channel-item-left::before {
  content: "";
  position: absolute;
  top: -0.0933rem;
  left: 0.2rem;
  width: 0.5467rem;
  height: 0.5467rem;
  border-radius: 50%;
  background-color: #326cf6;
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg2::before {
  background-color: #02bf5f;
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg3::before {
  background-color: #ff6c00;
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg4::before {
  background-color: #f10346;
}
.hot-channel .hot-channel-item .hot-channel-item-left i {
  position: relative;
  display: block;
  width: 0.88rem;
  height: 0.88rem;
  line-height: 0.88rem;
  background-color: rgba(192, 211, 255, 0.7);
  border-radius: 50%;
  text-align: center;
  margin-right: 0.2667rem;
  margin-left: 0.4rem;
  color: #ffffff;
  font-size: 0.48rem;
  text-shadow: 0px 0px 0.0267rem rgba(27, 127, 216, 0.3);
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg2 i {
  background-color: rgba(201, 254, 227, 0.7);
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg3 i {
  background-color: rgba(255, 229, 210, 0.7);
}
.hot-channel .hot-channel-item .hot-channel-item-left.bg4 i {
  background-color: rgba(255, 210, 223, 0.7);
}
.hot-channel .hot-channel-item .hot-channel-item-left i.listicon-tiku {
  text-shadow: 0px 0px 0.0267rem rgba(2, 191, 95, 0.3);
}
.hot-channel .hot-channel-item .hot-channel-item-left i.listicon-fabujishu {
  text-shadow: 0px 0px 0.0267rem rgba(255, 108, 0, 0.3);
}
.hot-channel
  .hot-channel-item
  .hot-channel-item-left
  i.listicon-minzhengtubiao1-46 {
  text-shadow: 0px 0px 0.0267rem rgba(241, 3, 70, 0.3);
}
.hot-channel .hot-channel-item .hot-channel-item-right p {
  color: #999999;
  font-size: 0.2667rem;
}
.hot-channel .hot-channel-item .hot-channel-item-right h3 {
  font-size: 0.3733rem;
  color: #000;
  font-weight: bold;
}

.seo-fixed-bottom {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.1733rem;
  background-color: #326cf6;
  display: flex;
  align-items: center;
}
.seo-fixed-bottom .seo-fixed-bottom-item {
  position: relative;
  flex: 1;
  height: 0.5067rem;
  border-right: 1px solid #ffffff;
  font-size: 0.3733rem;
  color: #fff;
  text-align: center;
}
.seo-fixed-bottom .seo-fixed-bottom-item:last-child {
  border: none;
}
.seo-fixed-bottom .seo-fixed-bottom-item:first-child::after {
  position: absolute;
  top: -0.1333rem;
  right: 0.1867rem;
  content: "4";
  width: 0.3733rem;
  height: 0.3733rem;
  line-height: 0.3733rem;
  text-align: center;
  background-color: #fe5133;
  border-radius: 50%;
  font-size: 0.2667rem;
  color: #ffffff;
  animation: aniop 1s infinite;
}
@keyframes aniop {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.seo-fixed-bottom .seo-fixed-bottom-item i {
  font-size: 0.4rem;
  margin-right: 0.1333rem;
}
body {
  padding-bottom: 1.1733rem;
}
.load-bottom {
  display: none;
  text-align: center;
  color: #666;
  font-size: 0.32rem;
}
